Please sync vala 0.3.5-1 from Debian experimental

Bug #259199 reported by Benjamin Drung on 2008-08-18
4
Affects Status Importance Assigned to Milestone
vala (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync vala 0.3.5-1 from Debian experimental. The package is now in experimental because it is not a stable GNOME application, but this also applies to version 0.3.4. vala 0.3.5-1 builds in intrepid without changes.

Vala 0.3.5 is needed for building the upcoming abraca release, which fixes bug #246299.

Benjamin Drung (bdrung) on 2008-08-18
description: updated
Sebastien Bacher (seb128) wrote :

[Updating] vala (0.3.4-1 [Ubuntu] < 0.3.5-1 [Debian])
 * Trying to add vala...
  - <vala_0.3.5-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <vala_0.3.5.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <vala_0.3.5-1.dsc: downloading from http://ftp.debian.org/debian/>
I: vala [universe] -> valac_0.3.4-1 [universe].
I: vala [universe] -> vala-utils_0.3.4-1 [universe].
I: vala [universe] -> vala-doc_0.3.4-1 [universe].
I: vala [universe] -> libvala0_0.3.4-1 [universe].
I: vala [universe] -> libvala-dev_0.3.4-1 [universe].

Changed in vala:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers